gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.PrintContext
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Constructor
  To be added
  To be added
- Property
  System.Byte To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Int32 To be added a To be added
- Method
  System.Int32 `` `` `` `` To be added a a a a a To be added
- Method
  System.Int32 `` `` To be added a a a To be added
- Method
  System.Int32 `` `` `` `` `` To be added a a a a a a To be added
- Method
  System.Int32 `` `` `` To be added a a a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.